## libkdcraw 4.7.2

=== debian/changelog ===
libkdcraw (4:4.7.2-1) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Initial release. Start from the Ubuntu packaging, thanks!

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:45:41 -0300
