=== debian/control ===
Source: libkdcraw
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.7.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.7), liblcms1-dev, libjpeg-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdcraw.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdcraw.git

Package: libkdcraw20
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libkdcraw-data (>= ${source:Version})
Description: RAW picture decoding library
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This library is used by kipi-plugins, digiKam, kphotoalbum, and krita.
 .
 libkdcraw20 contains the library of libkdcraw.

Package: libkdcraw-dev
Section: libdevel
Architecture: any
Depends: libkdcraw20 (= ${binary:Version}), ${misc:Depends},
 ${sameVersionDep:kdelibs5-dev:libkdcraw20}, pkg-config
Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
Description: RAW picture decoding library -- development files
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the development files and the documentation.
 The library documentation is available in the kdcraw.h header file.

Package: libkdcraw-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: RAW picture decoding library -- data files
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the data files of the kdcraw library.

Package: libkdcraw20-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, libkdcraw20 (= ${binary:Version})
Replaces: kdegraphics-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg (<< 4:4.6.80)
Description: RAW picture decoding library -- debugging symbols
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the debugging files used to investigate problems with
 libkdcraw.
