## libkdcraw 4.7.4

=== debian/changelog ===
libkdcraw (4:4.7.4-2) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 06 Mar 2012 10:28:54 +0100

libkdcraw (4:4.7.4-1) experimental; urgency=low

  * New upstream release.
  
  [ José Manuel Santamaría Lema ]
  * Bump kde-sc-dev-latest build dependency to 4:4.7.4.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Dec 2011 23:43:49 +0100
