## libkdcraw 4.8.2

=== debian/changelog ===
libkdcraw (4:4.8.2-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 30 Mar 2012 20:35:49 +0200

libkdcraw (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release
  * Cherry-pick upstream commit d0e61353aeff0ec89cfa4a2de0c767286784c239
    from master to add lcms2 support. (LP: #885324)
  * Build-depend on liblcms2-dev instead of liblcms1-dev 

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 03 Mar 2012 15:23:40 +0100

libkdcraw (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 19 Jan 2012 12:01:25 +0000

libkdcraw (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 04 Jan 2012 13:15:00 +0000

libkdcraw (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 14:50:18 +0100

libkdcraw (4:4.7.90-0ubuntu1) precise; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Dec 2011 13:28:08 +0000

libkdcraw (4:4.7.3-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Nov 2011 23:46:51 +0000

libkdcraw (4:4.7.2-0r0) UNRELEASED; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 26 Sep 2011 20:59:00 +0200

libkdcraw (4:4.7.2-0ubuntu1) oneiric-proposed; urgency=low

  * New upstream release (LP: #872506)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 13 Oct 2011 13:22:09 +0200
