## libkdcraw 4.8.4

=== debian/changelog ===
libkdcraw (4:4.8.4-1) unstable; urgency=low

  * New upstream release
  * Update symbols file
  * Update install files

 -- Sune Vuorela <sune@debian.org>  Sun, 17 Jun 2012 21:51:00 +0200
