=== debian/changelog ===
libkdcraw (4:4.8.5-0ubuntu0.1) precise-proposed; urgency=low

  [ Scott Kitterman ]
  * New upstream bugfix release (LP: #1047417)

  [ Felix Geyer ]
  * Make libkdcraw-data break/replace libkdcraw8 due to file conflicts.
    (LP: #1041764)

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 07 Sep 2012 16:52:50 +0200

libkdcraw (4:4.8.4-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release. (LP: #1007798)

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 23 Jun 2012 22:41:35 +0200

libkdcraw (4:4.8.3-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release (LP: #1002336)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 16:44:29 +0200
