=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: kde-sc-dev-latest (>= 4:4.8.2),
+Build-Depends: kde-sc-dev-latest (>= 4:4.8.5),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
  kdelibs5-dev (>= 4:4.8.1), liblcms2-dev, libjpeg62-dev
 Standards-Version: 3.9.2
@@ -43,8 +43,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: kdegraphics-libs-data (<< 4:4.6.80)
-Replaces: kdegraphics-libs-data (<< 4:4.6.80)
+Breaks: kdegraphics-libs-data (<< 4:4.6.80), libkdcraw8
+Replaces: kdegraphics-libs-data (<< 4:4.6.80), libkdcraw8
 Description: RAW picture decoding library -- data files
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
