## libkdcraw 4.9.2

=== debian/changelog ===
libkdcraw (4:4.9.2-0ubuntu1.2) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service via crafted photo files
    - debian/patches/CVE-2013-143x.patch: add more checks to
      libraw/internal/dcraw_common.cpp, libraw/src/libraw_datastream.cpp.
    - CVE-2013-1438
    - CVE-2013-1439

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Oct 2013 00:49:00 -0400

libkdcraw (4:4.9.2-0ubuntu1.1) quantal-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    broken full-color images (LP: #1193065)
    - debian/patches/CVE-2013-2126: fix error handling in
      libraw/src/libraw_cxx.cpp.
    - CVE-2013-2126

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 14:02:00 -0400

libkdcraw (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:34:39 +0100

libkdcraw (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:39:26 +0530

libkdcraw (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 17:14:15 +0100

libkdcraw (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 18:06:24 +0200

libkdcraw (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream beta release
    - drop upstream_lcms2_support.diff, applied upstream
    - replace libkdcraw20 with libkdcraw21 for new ABI version
    - refresh libkdcraw21.symbols
    - drop breaks/replaces against kdebindings-dbg in debug package,
      not needed anymore

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 26 May 2012 13:01:58 +0200

libkdcraw (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 May 2012 16:44:29 +0200
