=== debian/rules ===
--- 
+++ 
@@ -9,4 +9,4 @@
 	$(overridden_command) --remaining-packages
 
 override_dh_strip:
-	$(overridden_command) --dbg-package=libkdcraw20-dbg
+	$(overridden_command) --dbg-package=libkdcraw21-dbg
