## libkdcraw 4.10.0

=== debian/changelog ===
libkdcraw (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:07:17 +0000

libkdcraw (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:58:22 +0000

libkdcraw (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:20:00 +0100

libkdcraw (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:10:08 +0000

libkdcraw (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Update symbols

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:11:02 +0000

libkdcraw (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Jonathan Riddell ]
  * New upstream beta release

  [ Scott Kitterman ]
  * Rename libkdcraw21 to libkdcraw22 to match new soname, update dev and dbg
    package depends, update debian/rules, and rename install/symbols files
  * Build-depend on unversioned libjpeg-dev since libjpeg62 is now too old
  * Add ractionthreadbase.h to includes in libkdcraw-dev.install
  * Add missing build-depends on libxml2-dev and pkg-config

 -- Scott Kitterman <scott@kitterman.com>  Tue, 20 Nov 2012 10:07:26 -0500

libkdcraw (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:43:19 +0100

libkdcraw (4:4.7.2-0r0) raring; urgency=low

  * Initial release. Start from the Ubuntu packaging, thanks!

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 26 Sep 2011 20:59:00 +0200
