=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2), liblcms2-dev, libjpeg62-dev
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), pkg-config,
+ kdelibs5-dev (>= 4:4.10.0), liblcms2-dev, libjpeg-dev, libxml2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
@@ -14,7 +14,7 @@
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdcraw.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdcraw.git
 
-Package: libkdcraw21
+Package: libkdcraw22
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkdcraw-data (>= ${source:Version})
@@ -24,13 +24,13 @@
  .
  This library is used by kipi-plugins, digiKam, kphotoalbum, and krita.
  .
- libkdcraw21 contains the library of libkdcraw.
+ libkdcraw22 contains the library of libkdcraw.
 
 Package: libkdcraw-dev
 Section: libdevel
 Architecture: any
-Depends: libkdcraw21 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libkdcraw21}, pkg-config
+Depends: libkdcraw22 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libkdcraw22}, pkg-config
 Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
 Description: RAW picture decoding library -- development files
  Libkdcraw is a Qt interface to the libraw library used to decode
@@ -51,11 +51,11 @@
  .
  This package contains the data files of the kdcraw library.
 
-Package: libkdcraw21-dbg
+Package: libkdcraw22-dbg
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, libkdcraw21 (= ${binary:Version})
+Depends: ${misc:Depends}, libkdcraw22 (= ${binary:Version})
 Description: RAW picture decoding library -- debugging symbols
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
