=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), pkg-config,
- kdelibs5-dev (>= 4:4.10.0), liblcms2-dev, libjpeg-dev, libxml2-dev
+ kdelibs5-dev (>= 4:4.10.2), liblcms2-dev, libjpeg-dev, libxml2-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
