## libkdcraw 4.11.2

=== debian/changelog ===
libkdcraw (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:46:24 +0100

libkdcraw (4:4.11.1-0ubuntu2) saucy; urgency=low

  * SECURITY UPDATE: denial of service via crafted photo files
    - debian/patches/CVE-2013-143x.patch: add more checks to
      libraw/internal/dcraw_common.cpp, libraw/src/libraw_datastream.cpp.
    - CVE-2013-1438
    - CVE-2013-1439

 -- Scott Kitterman <scott@kitterman.com>  Tue, 01 Oct 2013 01:11:49 -0400

libkdcraw (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:35:06 +0100

libkdcraw (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 13 Aug 2013 23:50:48 +0100

libkdcraw (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:56:44 +0100

libkdcraw (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:18 +0000

libkdcraw (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:26:24 +0100

libkdcraw (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release

  [ Philip Muškovac ]
  * Add new symbol to libkdcraw22.symbols

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 01:41:47 +0100

libkdcraw (4:4.10.4-0ubuntu2) saucy; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    broken full-color images and a buffer overflow (LP: #1193065)
    - debian/patches/CVE2013-2126.diff: fix error handling in
      libraw/src/libraw_cxx.cpp.
    - CVE-2013-2126
    - debian/patches/CVE2013-2127.diff: fix wrong data_maximum calcluation
      in libraw/src/libraw_cxx.cpp.
    - CVE-2013-2127

 -- Scott Kitterman <scott@kitterman.com>  Thu, 20 Jun 2013 15:54:44 -0400

libkdcraw (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 00:45:56 +0100

libkdcraw (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian
  * Remove version on libkdcraw22-dbg replace/breaks of kdegraphics-dbg

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 08 May 2013 16:10:49 +0000

libkdcraw (4:4.10.2-3) experimental; urgency=low

  [ Pino Toscano ]
  * Add the pkg-config build dependency.

 -- Sune Vuorela <sune@debian.org>  Mon, 29 Apr 2013 01:21:53 +0200

libkdcraw (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Bump the kde-sc-dev-latest and kdelibs5-dev build dependencies to 4.10.
  * Minor description change in libkdcraw22.
  * Switch from LCMS 1 to LCMS 2:
    - change the liblcms1-dev build dependency to liblcms2-dev
    - pass -DENABLE_LCMS2=ON to cmake

 -- Sune Vuorela <sune@debian.org>  Sat, 13 Apr 2013 14:13:20 +0000

libkdcraw (4:4.10.2-1) experimental; urgency=low

  * New upstream release
  * Soname change in libkdcraw
  * Update uploaders

  [ Maximiliano Curia ]
  * Add missing authors file refered in the documentation
  * Update debian/copyright file

 -- Sune Vuorela <sune@debian.org>  Sun, 07 Apr 2013 15:59:41 +0000
