=== debian/control ===
--- 
+++ 
@@ -3,16 +3,19 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: José Manuel Santamaría Lema <panfaust@gmail.com>
-Build-Depends: 
- cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12), pkg-config,
- kdelibs5-dev (>= 4:4.10.2), liblcms2-dev, libjpeg-dev, libxml2-dev
+Uploaders: Sune Vuorela <sune@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10),
+ cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
+ kdelibs5-dev (>= 4:4.11.2),
+ libjpeg-dev,
+ liblcms2-dev,
+ pkg-config,
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdcraw.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/libkdcraw.git
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdcraw.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkdcraw.git
 
 Package: libkdcraw22
 Section: libs
@@ -24,7 +27,7 @@
  .
  This library is used by kipi-plugins, digiKam, kphotoalbum, and krita.
  .
- libkdcraw22 contains the library of libkdcraw.
+ This package contains the shared library.
 
 Package: libkdcraw-dev
 Section: libdevel
@@ -56,6 +59,8 @@
 Architecture: any
 Priority: extra
 Depends: ${misc:Depends}, libkdcraw22 (= ${binary:Version})
+Replaces: kdegraphics-dbg
+Breaks: kdegraphics-dbg
 Description: RAW picture decoding library -- debugging symbols
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
