=== debian/changelog ===
libkdcraw (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:20:45 +0100

libkdcraw (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 11:48:10 +0200

libkdcraw (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 12:47:37 +0100

libkdcraw (4:4.12.90-0ubuntu1) trusty; urgency=medium

  [ Philip Muškovac ]
  * Drop obsolete cmake option -DENABLE_LCMS2=ON as that's now the only
    supported version

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 11:53:21 +0000

libkdcraw (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:08:49 +0100

libkdcraw (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:19:49 +0000

libkdcraw (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:34:05 +0000

libkdcraw (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:33:45 +0000

libkdcraw (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:32:24 +0000

libkdcraw (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:29:17 +0100

libkdcraw (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release
    - Update install files
    - libkdcraw22 -> libkdcraw23
    - Add Build-Dep on libraw-dev
    - Drop CVE-2013-143x.patch, not required
    - Fix install files
    - Update symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:53:31 +0100
