=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Uploaders: Sune Vuorela <sune@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2),
+ kdelibs5-dev (>= 4:4.13.0),
  libjpeg-dev,
  liblcms2-dev,
  pkg-config,
+ libraw-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
@@ -17,7 +18,7 @@
 X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/libkdcraw.git
 X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/libkdcraw.git
 
-Package: libkdcraw22
+Package: libkdcraw23
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, libkdcraw-data (>= ${source:Version})
@@ -32,8 +33,8 @@
 Package: libkdcraw-dev
 Section: libdevel
 Architecture: any
-Depends: libkdcraw22 (= ${binary:Version}), ${misc:Depends},
- ${sameVersionDep:kdelibs5-dev:libkdcraw22}, pkg-config
+Depends: libkdcraw23 (= ${binary:Version}), ${misc:Depends},
+ ${sameVersionDep:kdelibs5-dev:libkdcraw23}, pkg-config
 Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
 Description: RAW picture decoding library -- development files
  Libkdcraw is a Qt interface to the libraw library used to decode
@@ -54,11 +55,11 @@
  .
  This package contains the data files of the kdcraw library.
 
-Package: libkdcraw22-dbg
+Package: libkdcraw23-dbg
 Section: debug
 Architecture: any
 Priority: extra
-Depends: ${misc:Depends}, libkdcraw22 (= ${binary:Version})
+Depends: ${misc:Depends}, libkdcraw23 (= ${binary:Version})
 Replaces: kdegraphics-dbg
 Breaks: kdegraphics-dbg
 Description: RAW picture decoding library -- debugging symbols
